@charset "UTF-8";
/* CSS Document */

.top-options{
	background:#8b8b8b;
	color:#fff;
	padding:5px 0 2px;
}

.top-options a, .top-options a:hover{
	color:#fff;	
}

.top-options input{
	background:#4e4c4c;	border:none;
}

#time-holder{float:right; text-transform:uppercase;}

.logo{
	background:url(../images/website-slices/header-stripes-long.png) center right no-repeat;
}

.logo img{
	padding:3px 0 ;	
}


/*Content
-----------------------------------------------------------------------------------------------*/
.content{
	padding-bottom:20px;	
	min-height:400px;
}

.content h1{
	background:url(../images/website-slices/h1-bg.gif) no-repeat;
	color:#fff;
	font-size:26px;	
	padding: 4px 0 5px 5px;
	margin-top:0;
	line-height:1;
	font-weight:normal;
}

.content h2{
	color:#005c30;
}


/*Home*/

.latest-news{width:100%;}

.latest-news h2, .timetable-network-guide h2{
	background:#005c30;
	color:#fff;
	font-weight:normal;
	padding:8px 0 8px 10px;
	margin-bottom:3px;
	float:left;
	width:100%;
}

.news-item-1{
	border-bottom:1px solid #8b8130;
	float:left;
	padding-bottom:10px;
	margin:10px 0;
	width:100%;
}

.calendar{
	float:left;
	background:url(../images/website-slices/calendar.png) no-repeat;
	width:54px;
	height:55px;
	margin-right:10px;
	text-align:center;
	margin-bottom:80px;
}

.month{
	color:#fff;
	font-weight:bold;
	padding-right:5px;
	position:relative;
	top:2px;
	font-size:0.9em;
}

.date{
	color:#000;
	font-size:1.3em;
	font-weight:bold;
	position:relative;
	top:1px;
	left:-1px;
}

.news-header{
	font-size:1.2em;
	font-weight:bold;
	color:#000;
	padding-bottom:6px;
	width:100%;
}

.news-content{
	float:left;
	color:#7c7c7c;
	width:100%;
	display:block;
}

.news-content p{margin-bottom:5px; width:100%;}

.timetable-network-guide{
	color:#fff;	
}

a.guide-760{
	background:#009444;
	margin-bottom:3px;
	padding:0 0 0 30px;
	float:left;
	width:100%;
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

a.guide-761{
	background:#F78F1E;
	margin-bottom:3px;
	padding:0 0 0 30px;
	float:left;
	width:100%;
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

a.guide-757-761{
	background:#EE3124;
	margin-bottom:3px;
	padding:0px 0 0px 30px;
	float:left;
	width:100%;
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.guide-760 img, .guide-761 img, .guide-757-761 img{
	margin-right:40px;
	position:relative;
	top:10px;
	float:left;
}

.route-desc-760, .route-desc-761{
	float:left;
	margin-left:130px;
	margin-top:7px;
}

.route-desc-760-new, .route-desc-761-new{
	float:left;
	margin-left:15px;
	margin-top:7px;
}

.route-desc-757-761{
	float:left;
	margin-left:15px;
	margin-top:7px;
}

.route-number{
	font-size:2.8em;	
	float:left;
}

.school-services img{
	margin-right:35px;
	position:relative;
	top:7px;
	left:-3px;
	float:left;
}

a.school-services{
	background:#fff315;
	color:#000;
	padding: 0 0 0 30px;
	float:left;
	width:100%;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.guide-760:hover, .guide-761:hover, a.guide-757-761:hover, a.school-services:hover{background:#8b8130; color:#fff; text-decoration:none;}

.school-services-link{
	font-size:2.8em;	
	float:left;
}

.home-scenic-express{
	background:url(../images/website-slices/home-middle-bg.jpg) repeat-x;
	height:225px;	
	margin-top:30px;
}

#textSlider{
    position: relative;
    left: 0;
}

.home-scenic-express ul{padding-left:10px; margin-bottom:0; }

.home-scenic-express li{
	list-style-type:none;
	color:#fff;
	font-size:2.7em;
	line-height:1.8em;
	position: relative;
    left: -340px;
	top:-4px;
	text-transform:uppercase;
}

.home-scenic-express a, .home-scenic-express a:hover {color:#fff;}

ul.animation-row-2{
	position:relative;
	top:-210px;	
	margin-bottom:-210px;
}

/*li.scenic-text-sydney{
  -webkit-animation-duration: 3s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;	
}*/

img.coach{
	margin-left:30px;	
}

.clear{
    clear: both;
}


/*Sub pages*/

#Local{/*margin-top:10px; padding-top:30px;*/ margin-bottom:20px; float:left;}

.testimonialDate{font-weight:bold;}

/*Fares*/

table.fares{
	margin-bottom:20px;
	
}

table.fares th{
	border-bottom:1px solid #005c30;		
	padding:5px 15px;
}

table.fares tr.column-header{
	color:#000;
	border-bottom:1px solid #005c30;
	text-align:center;
}
 
table.fares td{
	padding:5px 5px;
	
}

/*tr.highlight{
	background:#effff6;	
}*/

.center-text{	text-align:center;}

.right-text{text-align:right; padding-right:5px;}

.highlight {
	background:#e6f4ec;
	border-bottom:1px solid #fff;
}

.highlight-dark {
	background:#ceeada;
	border-bottom:1px solid #fff;
}


/*Feedback form*/

table.feedback{
	
}

table.feedback  td {padding-bottom:10px;}

table.feedback label{margin-right:20px;}

table.feedback input{
	width:260px;
}

table.feedback textarea{
	width:260px;
	height:200px;
}

label{font-weight:bold;}

input[type="submit"]{
	background-color:#005c30;
	color:#fff;	
	border:none;
	padding:20px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}


input[type="submit"]:hover{
	background-color:#000;	
}

/*Sidebar
----------------------------------------------------------------------------------------------*/

#scenicExpressBox{
	background:#f8f8f8;
}

.scenic-sidebar-heading a{
	background:#005c30;
	font-size:26px;
	color:#fff;
	text-align:center;
	padding:5px 5px;
	width:100%;
}

p.go-direct{text-align:center; font-size:1.1em; color:#005c30; padding-top:10px;}

p.scenic-speel{text-align:center; font-size:1.1em; color:#000; padding-top:10px;}

ul.scenic-list{
	list-style-type:none;
	line-height:3.5em;	
	padding-left:0;
}

ul.scenic-list li{
	background:#009344;
	margin:1px 0;
	text-align:center;
}

ul.scenic-list li:hover{
	background:#8b8130;
}

.scenic-sidebar-heading a, a.scenic{
	color:#fff;
	font-size:20px;	
	padding:10px 10px;
}

.scenic-sidebar-heading a:hover, a.scenic:hover{text-decoration:none; color:#fff;}

.scenic-sidebar-heading a:hover{text-decoration:none; color:#fff; background:#8b8130;}


.bus-sale img{
	width:100%;
}


/*Footer
----------------------------------------------------------------------------------------------*/
#footer{
	background:#8b8b8b;
	color:#fff;
	padding:10px 0;
	margin-top:10px;
}

#footer a{
	color:#fff;	
}


#footer a:hover{color:#fff;}

.footer-links{
	float:right;	
}

.red {
	color: #ff0000;
}

.red a{
	color: #ff0000;
}

/*Passenger Survey
------------------------------------------------------------------------------------------------*/

#passenger-survey{
	padding-bottom:10px 0;	
}

#passenger-survey p{
	padding-bottom:10px;
}

#passenger-survey label, #passenger-survey input{
	font-weight:normal;	
	margin:10px 0;
}

#passenger-survey textarea{
	padding:10px 0;
	width:100%;
}

.input-row{
	text-align:center;	
}

.survey-text, .survey-text label{
	font-weight:bold;	
}


@media only screen and (max-width: 1750px){

.logo{
	background:url(../images/website-slices/header-stripes.png) center right no-repeat;
}
}

@media only screen and (max-width: 1200px){
	
	.logo{
	background:url(../images/website-slices/header-stripes-small.png) center right no-repeat;
}

.route-desc-760, .route-desc-761{
	float:left;
	margin-left:100px;
	margin-top:5px;
}

.route-desc-757-761{
	float:left;
	margin-left:23px;
	margin-top:5px;
}

}

@media only screen and (max-width: 1000px){
	



img.coach{display:none;}
}


@media only screen and (max-width: 767px) {
	
	table.fares{
		width:100%;	
		}

	img.coach{display:none;}
	
	img.footer-image{display:none;}
	
	#time-holder{float:left;}
	footer{text-align:center;}
	.footer-links{float:none;}
	.navbar-inverse .navbar-nav > li > a{border:none;}

	.carousel-caption{
		display:none;	
	}
}
	
	
@media only screen and (max-width: 567px) {

.logo{
	background:none;
}

.logo img{width:100%;}

table.fares{
		width:100%;	
		font-size:0.6em;
		}

table.fares th{
	border-bottom:1px solid #005c30;		
	padding:5px 2px;
}
 
table.fares td{
	padding:5px 2px;
	
}


.guide-760, .guide-761, .guide-757-761, .school-services{
	padding-left:10px;	
}

.guide-760 img, .guide-761 img, .guide-757-761 img{
	margin-right:20px;
	position:relative;
	top:10px;
	float:left;
}

.school-services img{
	margin-right:5px;
	position:relative;
	top:7px;
	left:-3px;
}

.route-desc-760, .route-desc-761{
	float:left;
	margin-left:10px;
	margin-top:5px;
}

.route-desc-757-761{
	float:left;
	margin-left:8px;
	margin-top:5px;
}


}
	
@media only screen and (max-width: 467px) {
	.home-scenic-express li{
		font-size:1.3em;	
		line-height:3.9em;
		top:-10px;
	}
	
}

.school-cancellation {
    display: -webkit-box;
    background: #005c30;
    color: #fff;
    padding: 20px;
    margin-bottom: 20px;
	margin-left:15px;
	margin-right:15px;
}

.newfares th {
    background: #005c30;
    color: #fff;
    padding: 5px 15px;
}

.newfares td {
    padding: 2px 15px;
}

.newfares {
    border: 1px solid #005c30;
    border-radius: 5px;
}

.newfares tr:nth-child(odd) {
    background: #eee;
}

.button {
    background: #005c30;
    padding: 10px 20px;
    color: #fff;
    margin-right: 10px;
    transition: 0.25s;
}

.button:hover {
    opacity: 0.75;
    transition: 0.25s;
}